<DialogueContext.PU_PACHECO_MG_MidMission_ObjUpdate_IG_003_JustGotWord __id="e5246785-e7b2-48eb-ab8d-09f8a9e99b99" __path="libs/foundry/records/dialoguecontextbank/pu/pu_pacheco.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PACHECO_MG_MidMission_ObjUpdate_IG_003_JustGotWord" speaker="43cfd9fe-ff67-4333-93d3-41c6cef6e3af" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PACHECO_MG_MidMission_ObjUpdate_IG_003_JustGotWord" />
  <contents />
  <tags />
</DialogueContext.PU_PACHECO_MG_MidMission_ObjUpdate_IG_003_JustGotWord>